Results 1 to 4 of 4

Thread: Newest DEvH with 3.03 DOse it work with older isos

  
  1. #1
    01FE is offline -Hacks Newbie
    Join Date
    Aug 2006
    Posts
    8
    Rep Power
    0

    Default

    If i Load Flash the newest 303 Devhook, (From my reading needs flashed to flash0 or something) right now i use DEvhook 2.71 i can play allmost all but 4 games i got, And Ofcourse cannot play the PSX games. MY newbe question is if i flash and use newest DH303-OE -B i i then want to play older isos or dax files that need fastloader or dax to run I then have to flash pap back to 1.5 to play them so i ned to flash back and forth????
    please let me know, if thats the case so to play the PSX and the few new games that need 2.82 or 3.02 .303 I'd losse the abillity to play older isos???right
    One more thing dose most or some howmbrew run in DH303?? THanks i know someof these are answsered beforre but i have got mixed readings THANKS to anyone help. Are older PSX games worth lossing homebrew or and older isos??


  2. #2
    paulrulesPSP is offline -Hacks Member
    Join Date
    Nov 2006
    Posts
    269
    Rep Power
    13

    Default

    Quote Originally Posted by 01FE
    If i Load Flash the newest 303 Devhook, (From my reading needs flashed to flash0 or something) right now i use DEvhook 2.71 i can play allmost all but 4 games i got, And Ofcourse cannot play the PSX games. MY newbe question is if i flash and use newest DH303-OE -B i i then want to play older isos or dax files that need fastloader or dax to run I then have to flash pap back to 1.5 to play them so i ned to flash back and forth????
    please let me know, if thats the case so to play the PSX and the few new games that need 2.82 or 3.02 .303 I'd losse the abillity to play older isos???right
    One more thing dose most or some howmbrew run in DH303?? THanks i know someof these are answsered beforre but i have got mixed readings THANKS to anyone help. Are older PSX games worth lossing homebrew or and older isos??
    Im not exactly sure what your saying, from the lack of proper puncuation, but i think i get what your saying.

    Try getting 3.02 OE-A then to 3.02 OE-B Eliminates the need for devhook, cause it installs 3.02 on ur PSP essnetaially.

    So yea, idk.
    2.00>2.5>2.71>1.5>HarleyG Semi-Brick>1.5>2.71SE-B\'\'>2.71SE-C>Semi-brick>2,71SE-C>Semi-brick>2.71SE-C>Semi-brick>(coninue the semi-brick pattern for about 27 times)>2.71SE-C

  3. #3
    01FE is offline -Hacks Newbie
    Join Date
    Aug 2006
    Posts
    8
    Rep Power
    0

    Default

    Not at all, (Guess my lack of proper puncuation made it hard to understand)
    I'm woundering if its worth uping to DH 3.03 to play PSX and the 4 games i cannot play with DH2.71 2.82
    Becasue if upgrade to DH 3.03 Dont i then losse the abiltliy to play older isos that dont run in DH, (they need fastloader) and would i also loose homebrew or dose home brew run in DH3.03??
    To run fastloader or UND 8C wouldnt psp need flashed back down too 1.5 every time a older game was wanted to be played??

    Thanks this is why Im not sure if i want to upgrade to DH 3.03 OE-B, if flashing back and forth for old games (isos homebrew) is needed or not)??

  4. #4
    01FE is offline -Hacks Newbie
    Join Date
    Aug 2006
    Posts
    8
    Rep Power
    0

    Default

    well after reading farther it seems thiers few more things then just PSX and the 4 games that will not run in 2.71DH.
    So i guess i will upgrade to 3.03 because what i read you can load games from DUO, and still run dax for older isos, and homebrew.

    Now i just hope its not too hard to downgrade to 1.5 later if i want.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •